Sistema de liquidación de IVA

IVAIB

IVAIB es un Sistema de Liquidación de IVA e Ingresos Brutos desarrollado por F&G Software pensado para aumentar la productividad de un estudio contable, automatizando la emisión de los libros de IVA.

Para el desarrollo de IVAIB se trabajo en conjunto con contadores, que establecieron la funcionalidad del sistema, asegurando que los requerimientos de su estudio contable, se satisfagan. IVAIB ha sido desarrollado pensando en los cambios que se producen día a día, lo que nos permite agregarle al sistema sus propios requerimientos.

IVAIB se ejecuta en plataformas Windows, pudiendose utilizar en modo monousuario (1 solo equipo) o multiusuario (más de un equipo), permitiendo que varias personas trabajen sobre el sistema sin ningún tipo de problemas.

La interfaz de usuario del sistema ha sido diseñada utilizando estándares de diseño, lo que permité una reducción en el tiempo necesario para el aprendizaje en el uso del sistema. Es una interfaz de usuario intuitiva, sencilla, altamente cohesiva que le permite enfocarse en sus tareas cotidianas.

IVAIB tiene integrado un sistema de ayuda que le permite accederla sin tener que salir del sistema. Cuando necesite ayuda lo único que debe hacer es presionar la tecla F1 y se desplegará la ayuda mostrando la información de la parte del sistema en donde se encuentre.


Untitled Document

Requerimientos de hardware del sistema

Los requerimientos mínimos de IVAIB para su ejecución son los siguientes:

  • Procesador: Pentium IV o superior
  • Espacio libre en el disco rígido: 30 Mb para la instalación y aproximadamente 1 Mb por cada empresa que se cargue en el sistema.
  • Memoria RAM: 256 Mb. - recomendado: 1 Gb
  • Lector de CD: 52x.
  • Monitor: Color de 15''.
  • Resolución del monitor: 1024x768 con 16 millones de colores.
  • Impresora: chorro de tinta.

Se recomienda poseer alguna unidad externa para realizar las copias de seguridad de la información del sistema.

Requerimientos de software del sistema

IVAIB debe ser instalado en máquinas con Windows XP o superior. El resto de archivos necesarios se copian durante la instalación del sistema.


Untitled Document

IVAIB es desarrollado y mantenido por F&G Software. El mantenimiento se provee a través de nuestro sitio web o por correo electrónico.

Email: envie sus dudas o problemas a info@fgkpsoft.com.ar.

Sitio Web:http://www.fgkpsoft.com.ar


faq

Preguntas frecuentas

¿Tiene soporte para ingresar facturas E de exportación?

En el sistema se pueden cargar facturas E siempre y cuando la empresa sea responsable inscripta.

¿Cómo se paga el soporte técnico y las actualizaciones?

Con la compra del sistema obtiene actualizaciones y soporte técnico sin cargo por un año. Al vencerse el año las actualizaciones tienen un costo pero no son obligatorias de compra. El costo depende de la versión actual que tenga instalada y las modificaciones que haya en la nueva versión.

¿Tiene algún costo mensual?

No. Mensualmente no debe pagar nada extra.

¿Cómo se establece el costo de la actualización? ¿fijo o variable?

Depende del contenido de la actualización

¿Cómo me entero de que hay una actualización?

Al salir una nueva versión del sistema enviamos un email a nuestros clientes informando el contenido y el costo.

¿Tiene llave electrónica? ¿que pasa si se me pierde o roban?

El soft no tiene llave electronica, cada soft tiene una clave de liberación independiente por cada maquina, la cual se la enviamos al confirmar el pago. Ante cualquier problema que las pierda se las volvemos a enviar ya que nos queda registro en nuestros sistemas.

¿El soporte es exclusivamente por e-mail o también por telefono?

El soporte lo brindamos por TE, email y con programa de asistencia remota que nos permite capacitar y solucionar cualquier problema como si estuviesemos en su estudio.

¿El programa de asistencia remota me lo cobran?

No. es un software de utilización libre

¿Bajo que sistema operativo corren los programas?

Nuestros sistemas se ejecutan en plataforma Windows. Desde Windows 98 hasta VISTA.

¿Que requerimientos de hardware tiene el software?

Los mismos que tiene Windows. Si en la PC arranca Windows el sistema funciona.


Sistema de liquidación de IVA e Ingresos Brutos

Al ingresar al sistema se muestra la siguiente pantalla, desde la que se pueden acceder a las principales funciones del Software, dichas funciones son:

  • Empresas: permite acceder a la ventana que se encarga de gestionar la información de las empresas del Estudio Contable.
  • IVA Compras: desde esta opción se accede a la información de los Comprobantes de Compra.
  • IVA Ventas: desde esta opción se accede a la información de los Comprobantes de Venta.
  • Informes: acceso a los informes que permite emitir el sistema.
  • Configuración: funciones para mantener consistentes y a salbo la información del Sistema.
  • Salir: permite salir del sistema.


Pantalla de actualización de información de las empresas

A esta ventana se accede a través de la pantalla inicial y su función es la de permitir agregar, modificar, consultar y eliminar la información de una empresa cliente del Estudio Contable. Los datos que deben ser ingresados en forma obligatoria se muestran en negrita.

Datos de una empresa

  • Código: valor numérico que identifica a una empresa en forma única en todo el sistema. Es generado en forma automática por el sistema, pero el usuario puede ingresar otro número. No se admiten valores duplicados o nulos.
  • Razónsocial: nombre de la empresa, admite hasta 100 caracteres. No puede haber en el sistema 2 empresas con la misma razón social.
  • Dirección: domicilio legal de la empresa. Admite hasta 50 caracteres.
  • CódigoPostal: se puede ingresar de acuerdo a la nueva numeración de 8 dígitos o bien los 4 dígitos tradicionales. Una vez ingresado, el sistema muestra la localidad y provincia.
  • Teléfono: número de telefono de la empresa. Es un valor opcional.
  • E-mail: dirección de correo electrónico de la empresa.
  • C.U.I.T.: Nro de identificación tributaria de la empresa, el sistema automáticamente lo valida para comprobar su correctitud.
  • Ingresos Brutos: Nro de ingresos brutos de la empresa.
  • Posición IVA: Responsabilidad fiscal ante la DGI/AFIP. Seleccione uno de los que aparece en la lista desplegable o bien escribalo y el sistema se encarga de buscarlo y seleccionarlo.
  • Liquida Ganancias: seleccione la opción de acuerdo a si la empresa liquida o no ganancias.
  • Tasas: valor numérico que determina las alícuotas de IVA que imputa en sus ventas. Este valor es utilizado para calcular los montos respectivos de IVA cuando cargue los comprobantes de ventas.
  • Período: período fiscal en el que se encuentra la empresa. Debe ser cargado con el formato mm-aaaa, por ejemplo 11-2002. El sistema lo utiliza para determinar a que período pertenece cada uno de los comprobantes que se carguen, tambien se utiliza para emitir los libros de IVA.
  • Ultimo folio ventas: Valor numérico que indica el último número de folio que fue impreso en el libro de IVA ventas, este se actualiza en forma automática a medida que se imprime el libro de IVA ventas.
  • Ultimo folio compras: Valor numérico que indica el último número de folio que fue impreso en el libro de IVA compras, este se actualiza en forma automática a medida que se imprime el libro de IVA compras.


Funciones de la pantalla de empresas

Agregar una nueva empresa:

  1. Haga click en el botón nuevo.
  2. Cargue los datos de la nueva empresa, teniendo en cuenta de cargar como mínimo los datos obligatorios.
  3. Haga click en el botón guardar [image] cuando haya finalizado la carga de la información.

Modificar los datos de una empresa existente

  1. Haga click en el botón buscar. Aparecerá una ventana de búsqueda en donde debe ingresar el patrón de búsqueda. Las empresas encontradas se muestran en un formulario.
  2. Seleccione la empresa a la cual le quiere modificar los datos haciendo doble click en la fila de la empresa.
  3. Los datos de la misma se muestran en la pantalla.
  4. Haga click en el botón modificar.
  5. Modifique la información cargada de los datos. Si no desea modificar los datos haga click en el botón cancelar.
    El código de la empresa no puede ser modificado.
  6. Haga click en el botón guardar cuando haya finalizado la carga de información.

Eliminar una empresa de la base de datos

Cuando se elimina una empresa, también se elimina toda la información que se tenga asociada a la misma, por ejemplo: clientes, proveedores comprobantes de compra y venta, etc.
  1. Si no tiene en al pantalla los datos de la empresa haga click en el botón buscar. Aparecerá una ventana de búsqueda en donde debe ingresar el patrón de búsqueda.
  2. Las empresas encontradas se muestran en un formulario.
  3. Seleccione la empresa a eliminar haciendo doble click en la fila de la empresa. Los datos de la misma se muestran en la pantalla.
  4. Haga click en el botón eliminar, [image] el sistema le pedira que confirme la acción.

Buscar una empresa

  1. Haga click en el botón buscar. Aparecerá una ventana de búsqueda en donde debe ingresar el patrón de búsqueda.
  2. Las empresas encontradas se muestran en un formulario.
  3. Seleccione la empresa buscada haciendo doble click en la fila de la empresa. Los datos de la misma se muestran en la pantalla.
Si desea buscar todas las empresas, ingrese el simbolo de porcentaje (%).

Cancelar una acción

  1. Cuando haya comenzado a agregar, modificar o eliminar los datos de una empresa y quiere volver a los datos que se tenian previamente, debe hacer click en el botón cancelar.


Pantalla de IVA Compras

Pantalla IVA Compras

A esta ventana se accede a través de la pantalla principal una vez que se selecciona una empresa. Su función es la de permitir agregar, modificar, consultar y eliminar la información de una empresa cliente del estudio contable en cuanto a sus comprobantes de compras. Cabe aclarar que los datos que ingrese para una empresa, son propios y exclusivos de esa empresa y no se encuentran disponibles para el resto, brindandole mayor control, seguridad y rapidez.

En la barra de titulo de la ventana se muestra la empresa seleccionada y en el período en que se encuentra. A la izquierda de la ventana se encuentran las opciones a la que se puede acceder. Cuando selecciona una de estas, en la parte derecha se muestran la información deseada.

  • Comprobantes de compra: es la que aparece seleccionada por defecto y es en donde se cargan los comprobantes de compras.
  • Proveedores: acceso a la información de los proveedores de la empresa.
  • Tasas: tasas que se le pueden asignar a los proveedores.
  • Imputaciones: permite crear el plan de cuentas de la empresa, que se utiliza para imputar los montos de los comprobantes de compras.
  • Cargar totales: posibilita ver o cargar los montos totalizados por período del libro de IVA compras.
  • Gasoil: permite generar un listado en donde se discrimina el importe por compra de gasoil.


Untitled Document

Pantalla IVA Compras - Comprobantes de compra

Su función es la de permitir cargar los comprobantes de compra de una empresa cliente del estudio contable. Aqui no podrá modificar o eliminar un comprobante. Esta diseñado para que la carga de los comprobantes se lo mas rápido posible.

La opción Mantener importes permite mantener los importes ingresados en las cajas de texto al ir agregando nuevos comprobantes, esto es muy útil a la hora de cargar comprobantes que poseen los mismos importes y cuentas de imputación, el usuario lo único que debe hacer es cambiar los datos del encabezado del comprobante, maximizando la productividad, al acelerar los tiempos de carga.

Datos de un comprobante

  • Tipo comprobante: tipo de comprobante de compra que se cargará. Puede ser: Factura, Nota débito, Nota crédito, Recibo, Tickets, Reporte Diario Z y Venta según planilla
  • Nro comprobante: letra y número del comprobante a ingresar. El sistema no permite ingresar dos comprobantes del mismo proveedor con igual número.
  • Fecha: fecha del comprobante, no pudiendo ser posterior al período actual de la empresa.
  • Proveedor: código del proveedor que emitio el comprobante. El sistema se encarga de buscar y mostrar los datos del proveedor.
  • Neto gravado: importe del comprobante al que se le aplica el porcentaje de IVA.
  • Exento: importe del comprobante al que no se le imputa el porcentaje de IVA.
  • Impuesto interno: monto en concepto de Impuestos que se le imputa a algunas operaciones especiales.
  • IVA inscripto: monto que se obtiene de imputarle la tasa de IVA inscripto del proveedor al neto gravado.
  • IVA no inscripto: monto que se obtiene de imputarle la tasa de IVA no inscripto del proveedor al neto gravado.
  • Retención: importe que se le imputa a la factura en concepto de IVA, ganancias o ingresos brutos.
  • IVA percepción: porcentaje variable aplicado al neto gravado que se le imputa a la factura.
  • Monto total: suma de todos los importes que se hayan ingresado.
Pasos para cargar un comprobante de compra


Modificar los datos de un comprobante

Modificar o eliminar los datos de un comprobante

Modificar un comprobante

  1. Genere por pantalla un borrador de IVA compras o ventas que incluya al comprobante que se quiere modificar.
  2. En la pantalla en donde se visualizan los comprobantes, seleccione la fila del comprobante y haga click con el botón derecho del mouse.
  3. Se desplegará un menú contextual en donde debe seleccionar la opción Modificar comprobante...
  4. Se abrirá una ventana en donde se muestran los datos actuales del comprobante:

  5. En la parte superior de la ventana puede modificar los datos del tipo, número y fecha del comprobante.
  6. Si quiere modificar el cliente o el proveedor, debe ingresar el código del mismo. Si no lo recuerda puede hacer una búsqueda por su razón social, presionando la tecla F2 e ingresando el patrón de búsqueda en la ventana de búsqueda.
  7. También puede modificar los importes que posee el comprobante en la grilla (o lista tabular) que aparece debajo. Si quiere eliminar un monto deberá posicionarse en la fila correspondiente y luego presionar la tecla Del o Supr.
Los importes ingresados deben ser calculados previamente ya que en esta ventana el sistema no hace ningún tipo de calculo ni deducción de IVA.
  1. Si desea agregar un nuevo importe deberá ingresar el monto correspondiente, seleccionar el tipo de importe (si es neto grabado, exento, etc.), el importe correspondiente de IVA Inscripto y la cuenta a la que se imputará dicho concepto.
  2. Para confirmas los cambios deberá hacer clic en el botón guardar.
  3. Para cerrar la ventana, presione el botón volver.

Eliminar un comprobante

  1. Genere por pantalla un borrador de IVA compras o ventas que incluya al comprobante que se quiere eliminar.
  2. En la pantalla en donde se visualizan los comprobantes, seleccione la fila del comprobante y haga click con el botón derecho del mouse.
  3. Se desplegará un menú contextual en donde debe seleccionar la opción Eliminar comprobante...
  4. El sistema le pedirá que confirme la eliminación del comprobante.
  5. Si acepta, el sistema eliminará de manera permanente el comprobante seleccionado.


Proveedores

Pantalla IVA Compras - Proveedores

Su función es la de permitir agregar, modificar, consultar y eliminar la información de un proveedor de una empresa. Los proveedores que se cargan para una empresa, no son accesibles para el resto de las empresas, esto permite optimizar los datos, aumentando la seguridad y performance del sistema. Los datos que se son obligatorios de cargar se muestran en negrita.

El sistema permite discriminar el IVA inscripto en las compras que se le hizo al proveedor por cuentas de imputación, haciendo click en el botón Discriminar IVA.

El botón ver comprobantes permite mostrar todos los comprobantes que se el proveedor le facturó a la empresa.

Datos de un proveedor

  • Código: valor numérico que identifica a un proveedor en forma única en todo el sistema. Es generada en forma automática por el sistema, pudiendose modificar. No se admiten valores duplicados o nulos.
  • Razón social: nombre del proveedor, admite hasta 100 caracteres. No puede estar en blanco.
  • Teléfono: número de telefono del proveedor. Es un valor opcional.
  • E-mail: dirección de correo eléctronico, si tuviese el proveedor.
  • Provincia: lista desplegable, en donde podrá seleccionar la provincia de origen del proveedor, si tipea en forma directa el nombre de la misma, el sistema la seleccionará. Este dato se utiliza para la emisión de las compras discriminadas por provincias y cuentas de imputación.
  • Posición IVA: Responsabilidad fiscal ante la DGI/AFIP. Seleccione uno de los que aparece en la lista desplegable o bien escribalo y el sistema se encarga de buscarlo y seleccionarlo.
  • C.U.I.T.: Nro de identificación tributaria del proveedor, el sistema automáticamente lo valida para comprobar su correctitud.
  • Ingresos Brutos: Nro de ingresos brutos del proveedor.
  • Tasa IVA Inscripto: Tasa de IVA inscripto que normalmente imputa el proveedor en las compras de la empresa, es utilizado en la carga de los comprobantes. Las tasas que se muestran son las que se cargan en el panel de Tasas. Si el proveedor no posee tasa de IVA, se debe seleccionar la opción No Posee.
  • Tasa IVA No Inscripto: Tasa de IVA no inscripto que normalmente imputa el proveedor en las compras de la empresa, es utilizado en la carga de los comprobantes. Las tasas que se muestran son las que se cargan en el panel de Tasas. Si el proveedor no posee tasa de IVA, se debe seleccionar la opción No Posee.
  • Tasa IVA Percepción: Tasa de IVA percepción que normalmente imputa el proveedor en las compras de la empresa, es utilizado en la carga de los comprobantes. Las tasas que se muestran son las que se cargan en el panel de Tasas. Si el proveedor no posee tasa de IVA, se debe seleccionar la opción No Posee.


Funciones del panel proveedores

Funciones del panel de proveedores

Agregar un nuevo proveedor:

  1. Haga click en el botón nuevo.
  2. Cargue los datos del nuevo proveedor, teniendo en cuenta de cargar como mínimo los datos obligatorios.
  3. Haga click en el botón guardar cuando haya finalizado la carga de la información.

Modificar los datos de un proveedor existente

  1. Haga click en el botón buscar. Aparecerá una ventana de búsqueda en donde debe ingresar el patrón de búsqueda. Los proveedores encontrados se muestran en la grilla inferior del panel.
  2. Seleccione el proveedor al cual le quiere modificar los datos haciendo doble click en la fila del proveedor. Los datos de la misma se muestran en la pantalla.
  3. Haga click en el botón modificar.
  4. Modifique la información cargada de los datos. Si no desea modificar los datos haga click en el botón cancelar.
    El código del proveedor no puede ser modificado.
  5. Haga click en el botón guardar [image] cuando haya finalizado la modificación de los datos.

Eliminar un proveedor de la base de datos

  1. Si no tiene en la pantalla los datos del proveedor haga click en el botón buscar. Aparecerá una ventana de búsqueda en donde debe ingresar el patrón de búsqueda. Los proveedores encontrados se muestran en la grilla inferior del panel.
  2. Seleccione el proveedor a eliminar haciendo doble click en la fila del proveedor. Los datos del mismo se muestran en la pantalla.
  3. Haga click en el botón eliminar, [image] el sistema le pedira que confirme la acción.

Buscar un proveedor

  1. Haga click en el botón buscar. Aparecerá una ventana de búsqueda en donde debe ingresar el patrón de búsqueda. Los proveedores encontrados se muestran en la grilla inferior del panel. De no encontrarse ningún proveedor cuya razón social coincida con el patrón de búsqueda, el sistema muestra un mensaje al usuario.
Si desea buscar todos los proveedores, ingrese el simbolo de porcentaje (%).

Cancelar una acción

  1. Cuando haya comenzado a agregar, modificar o eliminar los datos de un proveedor y quiere volver a los datos que se tenian previamente, debe hacer click en el botón cancelar.


Tasas

Pantalla IVA Compras|Ventas - Tasas

Su función es la de permitir agregar, modificar, consultar y eliminar las tasas que se pueden asignar a los proveedores y cuando se discriminan los netos gravados en la carga de comprobantes. Las tasas que se cargan para una empresa, no son accesibles para el resto de las empresas. No existen diferencias entre las tasas que se cargan en la parte de compras y en las de ventas.

Datos de una tasa:

  • Descripción: nombre representativo que se le da a una tasa para poder identificarla facilmente.
  • Alícuota: valor que se utiliza para el calculo de los montos de IVA.


Funciones del panel de tasas

Agregar una nueva tasa:

  1. Haga click en el botón nuevo.
  2. Cargue la descripción y la alícuota de la nueva tasa.
  3. Haga click en el botón guardar [image] cuando haya finalizado la carga de la información.

Modificar los datos de una tasa existente

  1. Haga click en el botón buscar. Aparecerá una ventana de búsqueda en donde debe ingresar el patrón de búsqueda. Las tasas encontradas se muestran en la grilla inferior del panel.
  2. Seleccione la tasa al cual le quiere modificar los datos haciendo doble click en la fila de la tasa. Los datos de la misma se muestran en la pantalla.
  3. Haga click en el botón modificar.
  4. Modifique la información cargada de los datos. Si desea cancelar la modificación de los datos y volver a los valores anteriores, haga click en el botón cancelar.
  5. Haga click en el botón guardar [image] cuando haya finalizado la modificación de los datos.

Eliminar una tasa de la base de datos

  1. Si no tiene en la pantalla los datos de la tasa haga click en el botón buscar. Aparecerá una ventana de búsqueda en donde debe ingresar el patrón de búsqueda. Las tasas encontradas se muestran en la grilla inferior del panel.
  2. Seleccione la tasa a eliminar haciendo doble click en la fila de la grilla. Los datos de la misma se muestran en la pantalla.
  3. Haga click en el botón eliminar, [image] el sistema le pedira que confirme la acción.

Buscar una tasa

  1. Haga click en el botón buscar. Aparecerá una ventana de búsqueda en donde debe ingresar el patrón de búsqueda. Las tasas encontradas se muestran en la grilla inferior del panel. De no encontrarse ninguna tasa cuya razón social coincida con el patrón de búsqueda, el sistema muestra un mensaje al usuario.
Si desea buscar todas las tasas, ingrese el simbolo de porcentaje (%).

Cancelar una acción

  1. Cuando haya comenzado a agregar, modificar o eliminar los datos de una tasa y quiere volver a los datos que se tenian previamente, debe hacer click en el botón cancelar.


Panel de imputaciones

Pantalla IVA Compras|Ventas - Imputaciones

Su función es la de permitir cargar, modificar, eliminar o consultar las cuentas de imputación de ventas o de compras de una empresa cliente del estudio contable. También el sistema permite importar el plan de cuentas que ya se le haya creado a otra empresa. Si una cuenta se carga en el formulario de compras, estas solo se podrán utilizar cuando se carguen comprobantes de compras, y en ventas si se carga en el formulario de ventas.

Datos de un comprobante

  • Código cuenta: número que identifica en forma única a una cuenta del resto, no pudiendo haber dos cuentas con el mismo código, por mas que una sea de compras y la otra de ventas.
  • Descripción: Nombre de la cuenta de imputación.


Mantenimiento de los datos de las imputaciones

Funciones del panel de imputaciones

Agregar una nueva imputación:

  1. Haga click en el botón nuevo.
  2. Cargue el código y la descripción de la nueva imputación.
  3. Haga click en el botón guardar [image] cuando haya finalizado la carga de la información. Si la imputación la carga en el formulario de IVA compras, estará disponible para la carga de comprobantes de compras y para los comprobantes de ventas si la ingresa en el formulario de IVA ventas.

Modificar los datos de una imputación existente

  1. Haga click en el botón buscar. Aparecerá una ventana de búsqueda en donde debe ingresar el patrón de búsqueda. Las imputaciones encontradas se muestran en la grilla inferior del panel.
  2. Seleccione la imputación a la cual le quiere modificar los datos haciendo doble click en la fila de la imputación. Los datos de la misma se muestran en la pantalla.
  3. Haga click en el botón modificar.
  4. Modifique la información cargada. Si no quiere guardar los datos modificados, haga click en el botón cancelar.
    El código de la imputación no puede ser modificado.
  5. Haga click en el botón guardar [image] cuando haya finalizado la modificación de los datos.

Eliminar una imputación de la base de datos

  1. Si no tiene en la pantalla los datos de la imputación haga click en el botón buscar. Aparecerá una ventana de búsqueda en donde debe ingresar el patrón de búsqueda. Las imputaciones encontradas se muestran en la grilla inferior del panel.
  2. Seleccione la imputación a eliminar haciendo doble click en la fila de la imputación. Los datos de la misma se muestran en la pantalla.
  3. Haga click en el botón eliminar, [image] el sistema le pedirá que confirme la acción.

Buscar una imputación

  1. Haga click en el botón buscar. Aparecerá una ventana de búsqueda en donde debe ingresar el patrón de búsqueda. Las imputaciones encontradas se muestran en la grilla inferior del panel. De no encontrarse ninguna se le mostrará un mensaje.
Si desea buscar todas las imputaciones, ingrese el simbolo de porcentaje (%).

Cancelar una acción

  1. Cuando haya comenzado a agregar, modificar o eliminar los datos de una imputación y quiere volver a los datos que se tenian previamente, debe hacer click en el botón cancelar.


Importar cuentas de imputación

Su función es la de permitir importar el plan de cuentas, que posee una empresa. Esto evita tener que crear un plan de cuentas para cada empresa que se crea.

Esta pantalla se encuentra dividida en dos partes: A la izquierda se muestran las cuentas de imputaciones de una empresa elegida por el usuario, a través de la lista desplegable. A la derecha están las cuentas de imputaciones de la empresa que se encuentra seleccionada en el sistema.

Importar una cuenta

  1. Seleccione la cuenta que quiere importar de la grilla izquierda.
  2. Haga click en el botón > la cuenta se mostrará en la grilla derecha de color rojo. De ser necesario deberá cambiar el código de la cuenta, ya que no puede haber 2 cuentas con el mismo código.
    Esto mismo lo puede hacer haciendo doble click en la fila de la grilla izquierda de la cuenta.
  3. Cuando termine de importar, haga click en el botón Volver.

Importar todas las cuentas de una empresa

  1. Seleccione la empresa que posee las cuentas que desea importar.
  2. Haga click en el botón >>. Todas las cuentas pasan a la grilla derecha. De ser necesario deberá cambiar el código de la cuenta, ya que no puede haber 2 cuentas con el mismo código.
  3. Cuando termine de importar, haga click en el botón Volver.

Cancelar la importación de una cuenta

  1. En la grilla de la derecha seleccione cualquier imputación que haya importado. Las puede identifcar facilmente, ya que se encuentran en color rojo.
  2. Haga click en el botón < la cuenta pasará a la grilla de la izquierda. Esto mismo lo puede hacer haciendo doble click en la fila de la grilla derecha de la cuenta.
  3. Cuando termine el proceso, haga click en el botón Volver.

Cancelar la importación de todas las cuentas

  1. Haga click en el botón << todas las cuentas que se hayan importado pasarán a la grilla de la izquierda.
  2. Cuando termine el proceso, haga click en el botón Volver


Totalizar montos

Pantalla IVA Compras|Ventas - Cargar o visualizar los totales del libro de IVA

Su función es la de permitir visualizar los montos de los comprobantes de ventas o compras totalizados por períodos en un año determinado. También es posible ingresar los montos en forma manual, en aquellos casos que la empresa tenga los montos ya totalizados de un período. Estos montos se utilizan para emitir la declaración jurada anual de la empresa.

Para totalizar los montos se debe hacer click en el botón Buscar Totales y el sistema en forma automática llena la grilla con los valores de los comprobantes o los ingresados por el usuario.

Para imprimir los montos totalizados se debe hacer click en el botón Imprimir Totales.

Para poder ingresar los montos en forma manual, primero se deben buscar los totales y a continuación seleccionar la celda que corresponda con el mes y el tipo de importe e ingresar el monto correspondiente.


Calcular crédito por gasoil

Pantalla IVA Compras - Gasoil

Su función es la de permitir obtener el monto de crédito por compra de gasoil que se ven benificiadas ciertas empresas, como por ejemplo los transportes.

Cuenta con una grilla en donde se deben ingresar los números de las facturas de compra de gasoil, la cantidad de litros y el sistema se encarga de calcular el crédito, basandose en la tasa que ingresa el usuario. Se pueden ingresar todas las facturas que se quieran, basta simplemente con llegar a la ultma columna y presionar la tecla Enter, de esta manera se ingresa una nueva fila en la grilla.

Para totalizar el crédito, debe hacer click en el botón Totalizar. Esta información puede imprimirse haciendo click en el botón Imprimir. Cabe aclarar que esta información no se guarda, es decir que cuando cierre la aplicación o haga click en el botón Limpiar grilla, la información se pierde.

Si desea puede guardar la información de la grilla haciendo clic en el botón Guardar del formulario. El sistema le pedirá que seleccione la carpeta y el nombre del archivo, el cual deberá recordarlo en caso de que necesite recuperarlo. Para ello bastará con que haga clic en el botón Buscar y seleccionar el archivo guardado.

Antes de totalizar o imprimir asegurece de, eliminar la fila que permite agregar un nuevo reglon, es decir, deberá dejar siempre una fila en blanco al final como se muestra en la imagen.


Pantalla de IVA Ventas

Pantalla IVA Ventas

A esta ventana se accede a través de la pantalla principal una vez que se selecciona una empresa. Su función es la de permitir agregar, modificar, consultar y eliminar la información de una empresa cliente del estudio contable en cuanto a sus comprobantes de ventas. Cabe aclarar que los datos que ingrese para una empresa, son propios y exclusivos de esa empresa y no se encuentran disponibles para el resto, brindandole mayor control, seguridad y rapidez.

En la barra de titulo de la ventana se muestra la empresa seleccionada y en el período en que se encuentra. A la izquierda de la ventana se encuentran las opciones a la que se puede acceder. Cuando selecciona una de estas, en la parte derecha se muestran la información deseada.

  • Comprobantes de ventas: es la que aparece seleccionada por defecto y es en donde se cargan los comprobantes de ventas.
  • Clientes: acceso a la información de los clientes de la empresa.
  • Tasas: tasas que se pueden asignar cuando se discriminan los importes de neto gravado.
  • Imputaciones: permite crear el plan de cuentas de la empresa en ventas, que se usan para imputar los montos de los comprobantes de ventas.
  • Cargar totales: posibilita ver o cargar los montos totalizados por período del libro de IVA ventas.


Comprobantes de ventas

Pantalla IVA Ventas - Comprobantes de venta

Su función es la de permitir cargar los comprobantes de venta de una empresa cliente del estudio contable. Aqui no podrá modificar o eliminar un comprobante. Esta diseñado para que la carga de los comprobantes se lo mas rápido posible.

La opción Mantener importes permite mantener los importes ingresados en las cajas de texto al ir agregando nuevos comprobantes, esto es muy útil a la hora de cargar comprobantes que poseen los mismos importes y cuentas de imputación, el usuario lo único que debe hacer es cambiar los datos del encabezado del comprobante, maximizando la productividad, al acelerar los tiempos de carga.

Datos de un comprobante

  • Tipo comprobante: tipo de comprobante de venta que se cargará. Puede ser: Factura, Nota débito, Nota crédito, Recibo, Tickets, Reporte Diario Z y Venta según planilla
  • Nro comprobante: letra y número del comprobante a ingresar. El sistema no permite ingresar dos comprobantes con igual número.
  • Fecha: fecha del comprobante, no pudiendo estar fuera del período actual de la empresa.
  • Cliente: código del cliente al que se le emitió el comprobante. El sistema se encarga de buscar y mostrar los datos del cliente.
  • Neto gravado: importe del comprobante al que se le aplica el porcentaje de IVA.
  • Exento: importe del comprobante al que no se le imputa el porcentaje de IVA.
  • Impuesto interno: monto en concepto de Impuestos que se le imputa a algunas operaciones especiales.
  • IVA inscripto: monto que se obtiene de imputarle la tasa de IVA inscripto de la empresa al neto gravado.
  • IVA no inscripto: monto que se obtiene de imputarle la tasa de IVA no inscripto de la empresa al neto gravado.
  • Retención: importe que se le imputa a la factura en concepto de IVA, ganancias o ingresos brutos.
  • IVA percepción: porcentaje variable aplicado al neto gravado que se le imputa a la factura.
  • Monto total: suma de todos los importes que se hayan ingresado.
Pasos para cargar un comprobante de venta


Clientes

Pantalla IVA Ventas - Clientes

Su función es la de permitir agregar, modificar, consultar y eliminar la información de un cliente de una empresa. Los clientes que se cargan para una empresa, no son accesibles para el resto de las empresas, esto permite optimizar los datos, aumentando la seguridad y performance del sistema. Los datos que se son obligatorios de cargar se muestran en negrita.

El botón ver comprobantes permite mostrar todos los comprobantes que se le facturaron al cliente seleccionado.

Datos de una empresa

  • Código cliente:: valor numérico que identifica a un cliente en forma única en todo el sistema. Es generada en forma automática por el sistema, pudiendose modificar. No se admiten valores duplicados o nulos.
  • Razón social: nombre del cliente, admite hasta 100 caracteres. No puede estar en blanco.
  • Teléfono: número de telefono de la empresa. Es un valor opcional.
  • E-mail: dirección de correo electrónico, si tuviese el cliente.
  • Provincia: lista desplegable, en donde podrá seleccionar la provincia de origen del cliente, si tipea en forma directa el nombre de la misma, el sistema la seleccionará.
  • Posición IVA: Responsabilidad fiscal ante la DGI/AFIP. Seleccione uno de los que aparece en la lista desplegable o bien escribalo y el sistema se encarga de buscarlo y seleccionarlo.
  • C.U.I.T.: Nro de identificación tributaria del cliente, el sistema automáticamente lo valida para comprobar su correctitud.
  • Ingresos Brutos: Nro de ingresos brutos del cliente.


Funciones en el panel clientes

Funciones del panel de clientes

Agregar un nuevo cliente:

  1. Haga click en el botón nuevo.
  2. Cargue los datos del nuevo cliente, teniendo en cuenta de cargar como mínimo los datos obligatorios.
  3. Haga click en el botón guardar [image] cuando haya finalizado la carga de la información.

Modificar los datos de un cliente existente

  1. Haga click en el botón buscar. Aparecerá una ventana de búsqueda en donde debe ingresar el patrón de búsqueda. Los clientes encontrados se muestran en la grilla inferior del panel.
  2. Seleccione el cliente al cual le quiere modificar los datos haciendo doble click en la fila del cliente. Los datos de la misma se muestran en la pantalla.
  3. Haga click en el botón modificar.
  4. Modifique la información cargada de los datos. Si desea cancelar la modificación de los datos, haga click en el botón cancelar.
    El código del cliente no puede ser modificado una vez que el mismo ha sido creado.
  5. Haga click en el botón guardar [image] cuando haya finalizado la modificación de los datos.

Eliminar un cliente de la base de datos

  1. Si no tiene en la pantalla los datos del cliente haga click en el botón buscar. Aparecerá una ventana de búsqueda en donde debe ingresar el patrón de búsqueda. Los clientes encontrados se muestran en la grilla inferior del panel.
  2. Seleccione el cliente a eliminar haciendo doble click en la fila del cliente. Los datos del mismo se muestran en la pantalla.
  3. Haga click en el botón eliminar [image], el sistema le pedira que confirme la acción.

Buscar un cliente

  1. Haga click en el botón buscar. Aparecerá una ventana de búsqueda en donde debe ingresar el patrón de búsqueda. Los clientes encontrados se muestran en la grilla inferior del panel. De no encontrarse ningún cliente cuya razón social coincida con el patrón de búsqueda, el sistema muestra un mensaje al usuario.
Si desea buscar todos los clientes, ingrese el simbolo de porcentaje (%).

Cancelar una acción

  1. Cuando haya comenzado a agregar, modificar o eliminar los datos de un cliente y quiere volver a los datos que se tenian previamente, debe hacer click en el botón cancelar.


Formulario de informes

Pantalla informes

Su función es la de permitir acceder a todos los listados que se pueden emitir con la información cargada de una empresa. Se accede desde la pantalla principal del sistema. Cuenta con opciones para permitir configurar la impresora antes de una impresión o bien optimizar los reportes para su impresión en impresoras matriciales.

En la caja de texto "fuente informe" puede escribir la fuente en que desea que se imprima. La misma debe ser una fuente existente en su sistema.

Informes

  • Borrador Libro de IVA Compras|Ventas: permite emitir un listado de los comprobantes que se encuentren en el período actual de la empresa y entre dos fechas dadas dentro del mismo.
  • Libro de IVA Compras|Ventas: emite un listado de los comprobantes de ventas o compras del período actual de la empresa.
  • Compras por provincias y ctas de imputación: permite visualizar e imprimir un listado en donde se agrupan los montos de los comprobantes por cuentas de imputación y por provincia de origen del proveedor.
  • Ventas por provincias y ctas de imputación: permite visualizar e imprimir un listado en donde se agrupan los montos de los comprobantes por cuentas de imputación y por provincia de origen del cliente.
  • Listado de percepciones ingresos brutos: emite un listado similar al libro de IVA pero solo conteniendo aquellos comprobantes que tienen percepciones de I.B.
  • Listado de percepciones IVA: emite un listado similar al libro de IVA pero solo conteniendo aquellos comprobantes que tienen percepciones de IVA en el período seleccionado.
  • Total de NG e IVA compra por letra de comprobante: abre una ventana en donde se totaliza el neto gravado y el IVA inscripto de los comprobantes de compra de una empresa en un período y los desagrega por la letra del comprobante.
  • Total de NG e IVA venta por letra de comprobante: abre una ventana en donde se totaliza el neto gravado y el IVA inscripto de los comprobantes de venta de una empresa en un período y los desagrega por la letra del comprobante.
  • Declaración jurada de IVA: emite un listado en donde se totalizan los importes de los comprobantes por período, pudiendose seleccionar en que año se desea considerar.
  • Nº de comprobantes de venta faltantes: abre la ventana que permite determinar si faltan de pasar comprobantes de ventas.
  • Montos de IVA por categoría de cliente: genera un listado en donde se discriminan las ventas por las distintas imputaciones ingresadas al momento de cargar los comprobantes.
  • Ranking de proveedores: Emite un listado con los datos de los proveedores que mas operaciones tienen con la empresa.
  • Exportar datos CITI ventas: exporta las ventas de un período a un archivo para que puedan ser importada en el aplicativo de la AFIP "CITI ventas".
  • Exportar percepciones/retenciones: genera un archivo de texto con las percepciones o retenciones realizadas por los proveedores para su importación en los aplicativos de la AFIP.


Borrador libro IVA

Pantalla de informes - Borrador libro IVA

Esta opción permite la visualización de la información de todos los comprobantes de compras o ventas de la empresa seleccionada, que se encuentran entre dos fechas ingresadas por el usuario, dentro del periodo actual antes de su impresión final. Dicho borrador puede ser imprimo e inclusive podrá exportar el mismo como archivo Excel.

Pasos para emitir un borrador del libro de IVA:

  1. Seleccione si desea emitir un borrador del libro de IVA de ventas o compras.
  2. De ser necesario modifique el período en que se encuentra la empresa.
  3. Establesca el rango de fechas que se utilizará para buscar los comprobantes. Los comprobantes que se mostrarán serán aquellos que se hayan cargado en el período actual de la empresa y cuya fecha se encuentre entre las seleccionadas inclusive.
  4. Si desea visualizar el borrador haga click en el botón Visualizar. Se abrirá la ventana de previsualización del libro de IVA. En esta ventana se visualizan todos los comprobantes encontrados y se totalizan los montos, tambien cuenta con una opción para imprimir los datos.
  5. Si desea imprimir en forma directa el borrador, debe hacer click en el botón Imprimir. Si va a imprimir los datos en una impresora matricial, entonces se recomienda seleccionar la opción impresora matricial, para mejorar la definición y la velocidad de impresión. Si desea configurar la impresora, seleccione configurar impresora, el sistema abrirá la ventana de configuración de su impresora, en donde podrá configurarla a su gusto o necesidad.


Libro de IVA

Pantalla de informes - Libro IVA

Esta opción permite la visualización o impresión de la información de todos los comprobantes de compras o ventas de la empresa seleccionada, dentro del periodo actual.

Pasos para emitir el libro de IVA:

  1. Seleccione si desea emitir el libro de IVA de ventas o compras.
  2. De ser necesario modifique el período en que se encuentra la empresa.
  3. Si desea visualizar el libro de IVA haga click en el botón Visualizar. Se abrirá la ventana de previsualización del libro de IVA. En esta ventana se visualizan todos los comprobantes encontrados y se totalizan los montos, tambien cuenta con una opción para imprimir los datos.
  4. Si desea imprimir en forma directa, debe hacer click en el botón Imprimir. Si va a imprimir los datos en una impresora matricial, entonces se recomienda seleccionar la opción impresora matricial, para mejorar la definición y la velocidad de impresión. Si desea configurar la impresora, seleccione configurar impresora, el sistema abrirá la ventana de configuración de su impresora, en donde podrá configurarla a su gusto o necesidad.
    En el libro de IVA se imprimen los números de folios que se ingresan en la información de una empresa y se actualizan en forma automática.


Pantalla de ingresos brutos

Su función es la permitir visualizar las ventas o compras por provincias y por cuentas de imputación entre 2 períodos seleccionados por el usuario. Esto permite discriminar las ventas o compras facilitando el pago de ingresos brutos. Esta información también puede ser impresa.

En la grilla aparecerá agrupado cada una de las provincias y dentro de esta las cuentas de imputaciones, totalizandosé al final los montos y el IVA de cada provincia.

En la barra de estado de la pantalla se muestra el total de todas las provincias.

Si hacemos doble click sobre una fila de la grilla, se desplegará una ventana en donde se listarán todos los comprobantes que pertenecen a la cuenta y provincia seleccionada, como se muestra a continuación.


Declaración jurada de IVA

Su función es generar un listado por impresora en donde se totalizan los importes que aparecen en el libro de IVA por mes. Se emite a traves de la pantalla de informes, seleccionando la opción declaración jurada de IVA y eligiendo el año fiscal que se quiere emitir.

Para imprimir la declaración jurada, debe hacer click en el botón Imprimir. Si va a imprimir los datos en una impresora matricial, entonces se recomienda seleccionar la opción impresora matricial para mejorar la definición y la velocidad de impresión. Si desea configurar la impresora por medio de la ventana de configuración de Windows©, deberá marcar la opción configurar impresora, de esta forma el sistema abrirá la ventana de configuración mencionada.


Comprobantes faltantes

Pantalla de comprobantes faltantes

A esta ventana se accede a través de la ventana de informes, seleccionando la opción Nº de comprobantes de ventas faltantes. Su función es la de permitir determinar que comprobantes de venta faltan ingresar, evitandole la ardua tarea de controlarlo en forma manual.

Buscar los números de comprobantes faltantes:

  1. Seleccione de la lista desplegable el tipo de comprobante que desea buscar, estas opciones coinciden con las que se muestran en la carga de un comprobante.
  2. Si lo desea puede limitar la búsqueda de los comprobantes, a aquellos que comiencen con una letra determinada.
  3. Haga click en el botón Buscar y el sistema se encargará de listar, si hubiere, los números de comprobantes que falten y la cantidad.


Pantalla de Mantenimiento

En esta pantalla además de poder establecer la ubicación de la base de datos es posible realizar copias de seguridad de la información de una empresa o de todo el sistema. También es posible restaurar los datos a partir de una copias de seguridad, compactar los datos para mejorar la performance del sistema y realizar eliminaciones masivas de comprobantes que no se necesiten. Cada una de dichas actividades se explican a continuación:

¿Como establecer la ubicación de la base de datos?
¿Como respaldar la información del sistema?
¿Como restaurar la información a partir de una copia de seguridad?
¿Como compactar la información del sistema?
¿Como eliminar comprobantes obsoletos?


Funciones del formulario de respaldos

Funciones de la ventana de mantenimiento

Respaldar la información del sistema

Para crear una copia de seguridad de la información del sistema se deben realiar los siguientes pasos:
  1. Seleccione la opción Respaldar.
  2. Seleccione la unidad y la carpeta en donde desea respaldar los datos. Se aconseja que se realice en una unidad de ZIP o bien en el disco rígido de otra máquina en la red.
  3. Seleccione el tipo de respaldo que desea realizar:
    • Todo el sistema: incluye en el respaldo cada una de las empresas del estudio contable.
    • Una única empresa: permite seleccionar el CUIT de la empresa que se desea respaldar.
    Dependiendo del tipo de respaldo se mostrará en pantalla todas las empresas como se muestra a continuación o bien se mostrará la empresa seleccionada. .
  4. Haga click en el botón Respaldar.
  5. El sistema creará dentro de la carpeta de respaldo seleccionada un directorio con el siguiente nombre IVAIB-yyyymmdd-HHmm donde "yyyy" corresponde al año, "mm" corresponde al mes, "dd" corresponde al día y "HHmm" corresponde a la hora y minutos en que fue realizado el respado. Dicha hora y fecha es tomada del sistema operativo.

Restaurar la información del sistema

  1. Seleccione la opción Restaurar.
  2. Seleccione la unidad y la carpeta en donde guardo los respaldos. El sistema lista los archivos de seguridad que haya en dicha carpeta.
  3. Seleccione la copia de seguridad que desea restaurar.
  4. En la grilla inferior se listarán todos los archivos que hay en la copia. Si desea recuperar todos los archivos, haga click en el botón Todos o bien haga click en la columna anterior al nombre para seleccionar los archivos.
  5. Haga click en el botón Restaurar.

Compactar los datos de la empresa

  1. En la ventana de mantenimiento haga click en el botón Compactar.
  2. El sistema compactará los datos, durante la misma el cursor del mouse mostrará un reloj de arena, cambiando al puntero normal cuando finaliza.


Eliminación masiva de comprobantes

Eliminar comprobantes

El sistema permite eliminar todos los comprobantes de ventas o compras de un período, esto se debe realizar cuando se tengan datos que ya no se utilicen, lo que va a permitir reducir el tamaño de la base de datos y aumentar la performance del sistema. A esta ventana se accede a través de la ventana de mantenimientos y haciendo click en el botón eliminar comprobantes de la ventana.

Para eliminar en forma masiva los comprobantes, debe seleccionar el período de comprobantes a eliminar, el tipo de comprobante (venta, compra o ambos) y luego hacer click en el botón Eliminar. Se eliminan todos los comprobantes y se optimiza el tamaño de la base de datos para aumentar la performance.

Una vez eliminada la información, la misma no podrá ser recuperada al menos que se tenga un respaldo de la misma. Se recomienda hacer un respaldo antes de proceder a eliminar comprobantes.


Carga de un comprobante de compras

Pantalla IVA Compras - Comprobantes de compra

Agregar un nuevo comprobante

  1. Haga click en el botón nuevo [image] del formulario. Se habilitarán los controles para que ingrese los datos.
  2. Seleccione el tipo de comprobante de la lista desplegable.
  3. Ingrese la letra y el número del comprobante de acuerdo a como desea que se muestre en el listado de IVA compras. El sistema se encarga de validar que la letra y el número sean validos. Estos valores se mantienen a medida que ingresa los comprobantes para agilizar la carga.
  4. Si los importes del comprobante estan expresados en U$S, seleccione la opción que le permite ingresar la cotización del U$S al momento de la compra.
  5. Seleccione o ingrese la fecha del comprobante, recuerde que no puede ingresar comprobantes con un fecha posterior al período actual.
  6. Si recuerda el número del proveedor ingreselo. Si desea realizar una búsqueda del mismo por su nombre debe presionar la tecla F2, aparecerá la ventana de búsqueda en donde debe ingresar el nombre del mismo y luego seleccionarlo de los que se encuentren.
    Si no tiene cargado los datos, presionando la tecla F3 aparecerá una ventana en donde podrá ingresarlos.
  7. Seleccione el tipo de cálculo que debe realizar el sistema con los montos ingresados en la grilla:
    1. Netos: utilice esta opción cuando en el comprobante de venta esten los importes del neto gravado y los importes de IVA
    2. Totales comunes: cuando en los netos del comprobante esta incluido el monto de IVA. El sistema calculo del monto de neto ingresado el monto de IVA que le corresponde.
    3. Totales especiales: cuando en el total del comprobante esta incluido monto gravado, exento e impuesto interno. El sistema calculo del monto ingresado el monto exento, el monto gravado y el impuesto interno.
    4. Cigarrillos: Cuando se desea calcular una alícuota correspondiente al impuesto que llevan las facturas con estos productos
  8. En la grilla debe ingresar los montos que posee el comprobante. No hay límites en la cantidad de montos posibles a ingresar de un comprobante. La información a ingresar es:
    1. Importe: monto que se desea agregar del comprobante
    2. Tipo imp.: esta columna permite decirle al sistema el tipo de importe que se está ingresando y de acuerdo a esto el sistema realiza los cálculos. Los tipos existentes son: neto gravado, exento, impuesto interno, retencion, percepción y total comprobante.
    3. Imputación: seleccione en que cuenta clasifica al importe ingresado. Estas cuentas se cargan en el panel cuentas de imputación
    4. % IVA: ingrese el porcentaje de IVA si corresponde que al importe se le calcule dicho impuesto.
  9. A medida que va agregando filas a la grilla el sistema totaliza los importes ingresados.
  10. Para guardar el comprobante y seguir agregando, haga click en el botón Siguiente. Si quiere terminar el proceso de carga, haga click en el botón Listo. Listo
  11. El botón limpiar borra los importes y deja preparada la pantalla para comenzar nuevamente la carga.


Carga de un comprobante de venta

Pantalla IVA Ventas - Comprobantes de ventas

Agregar un nuevo comprobante

  1. Haga click en el botón nuevo [image] del formulario. Se habilitarán los controles para que ingrese los datos.
  2. Seleccione el tipo de comprobante de la lista desplegable.
  3. Ingrese la letra y el número del comprobante de acuerdo a como desea que se muestre en el listado de IVA ventas. El sistema se encarga de validar que la letra y el número sean validos. Estos valores se mantienen a medida que ingresa los comprobantes para agilizar la carga.
  4. Si los importes del comprobante estan expresados en U$S, seleccione la opción que le permite ingresar la cotización del U$S al momento de la venta.
  5. Seleccione o ingrese la fecha del comprobante, recuerde que no puede ingresar comprobantes con un fecha fuera del período actual.
  6. Si recuerda el número del cliente ingreselo. Si desea realizar una búsqueda del mismo por su nombre debe presionar la tecla F2, aparecerá la ventana de búsqueda en donde debe ingresar el nombre del cliente y luego seleccionarlo de los que se encuentren.
    Si no tiene cargado los datos del cliente, presionando la tecla F3 aparecerá una ventana en donde podrá ingresarlos.
  7. Seleccione el tipo de cálculo que debe realizar el sistema con los montos ingresados en la grilla:
    1. Netos: utilice esta opción cuando en el comprobante de venta esten los importes del neto gravado y los importes de IVA
    2. Totales comunes: cuando en los netos del comprobante esta incluido el monto de IVA. El sistema calculo del monto de neto ingresado el monto de IVA que le corresponde.
    3. Totales especiales: cuando en el total del comprobante esta incluido monto gravado, exento e impuesto interno. El sistema calculo del monto ingresado el monto exento, el monto gravado y el impuesto interno.
    4. Cigarrillos: Cuando se desea calcular una alícuota correspondiente al impuesto que llevan las facturas con estos productos
  8. En la grilla debe ingresar los montos que posee el comprobante. No hay límites en la cantidad de montos posibles a ingresar de un comprobante. La información a ingresar es:
    1. Importe: monto que se desea agregar del comprobante
    2. Tipo imp.: esta columna permite decirle al sistema el tipo de importe que se está ingresando y de acuerdo a esto el sistema realiza los cálculos. Los tipos existentes son: neto gravado, exento, impuesto interno, retencion, percepción y total comprobante.
    3. Imputación: seleccione en que cuenta clasifica al importe ingresado. Estas cuentas se cargan en el panel cuentas de imputación
    4. % IVA: ingrese el porcentaje de IVA si corresponde que al importe se le calcule dicho impuesto.
  9. A medida que va agregando filas a la grilla el sistema totaliza los importes ingresados.
  10. Para guardar el comprobante y seguir agregando, haga click en el botón Siguiente. Si quiere terminar el proceso de carga, haga click en el botón Guardar. El botón limpiar, limpia los controles de importes, para comenzar nuevamente la carga.


Sistema de Liquidación de IVA

  • Empresas
    • Agregar
    • Modificar
    • Eliminar
    • Buscar
  • IVA Compras
    • Cargar un comprobante
    • Modificar un comprobante
    • Eliminar un comprobante
    • Proveedores
      • Agregar
      • Modificar
      • Eliminar
      • Buscar
    • Tasas
      • Agregar
      • Modificar
      • Eliminar
      • Buscar
    • Imputaciones
      • Agregar
      • Modificar
      • Eliminar
      • Buscar
      • Importar
    • Totales comprobantes
    • Gasoil
  • IVA Ventas
    • Cargar un comprobante
    • Modificar un comprobante
    • Eliminar un comprobante
    • Clientes
      • Agregar
      • Modificar
      • Eliminar
      • Buscar
    • Tasas
      • Agregar
      • Modificar
      • Eliminar
      • Buscar
    • Imputaciones
      • Agregar
      • Modificar
      • Eliminar
      • Buscar
      • Importar
    • Totales comprobantes
  • Informes
    • Borrador libro IVA
    • Libro IVA
    • Compras por provincia
    • Ventas por provincia
    • Declaración Jurada de IVA
    • Nros de comprobantes faltantes
  • Mantenimiento
    • Respaldar la información
    • Restaurar la información
    • Eliminar comprobantes
    • Compactar los datos


Untitled Document

  1. Cargue los datos del nuevo proveedor o cliente. Las etiquetas que se
    muestran en negrita es porque son datos obligatorios.
  2. Haga click en el botón guardar. La pantalla se cerrará y ya lo podrá
    asignar al comprobante que esté ingresando.


Untitled Document

Función de la barra de herramientas de izquierda a derecha:

  • Nuevo: habilita los controles para comenzar la carga
    de la información. (ALT+N)
  • Guardar: guarda la información que agrego o modifico.
    Se habilita luego de hacer click en el boton nuevo o
    modificar. (ALT+G)
  • Modificar: habilita los controles para comenzar
    a modificar la información existente. (ALT+M)
  • Eliminar: elimina la información que se muestra
    actualmente en la pantalla.(ALT+E)
  • Imprimir: permite imprimir un reporte de la información. (ALT+I)
  • Buscar: permite hacer consultas de los datos cargados. (ALT+B)
  • Cancelar: cancela la operación de agregado o
    modificación de los datos. (ALT+C)
  • Ayuda: Accede a la ayuda del sistema (F1).
  • Volver: cierra la ventana. (ALT+V)


Untitled Document

Seleccione el tipo de búsqueda que desea realizar:

  • Exacta: Solo se mostrarán aquellos datos cuya descripción coincida exactamente con la descripción que ingresó en esta ventana.
  • Empieza con: Se mostrarán aquellos datos cuya descripción comience con la descripción que ingresó en esta ventana.
  • Termina en: Se mostrarán aquellos datos cuya descripción termine con la descripción que ingresó en esta ventana.
  • Que contenga: se buscarán aquellos datos en cuya descripción contenga en cualquier ubicación la descripción ingresada en esta ventana.

Una vez que seleccionó el tipo de búsqueda e ingreso el patrón de búsqueda, haga click en el botón buscar.


Untitled Document

En esta ventana se listan todos los comprobantes de una empresa, en el período seleccionado en la ventana de informes. El sistema se encarga de totalizar las columnas y mostrarlas en la parte inferior de la ventana. Cabe aclarar que por cuestiones de espacio, los montos de IVA percepción y retenciones de un comprobante, se juntaron en la columna IVA Percepción.

El botón imprimir envía los datos a la impresora configurada por defecto en el sistema.

El botón Exportar Excel genera un archivo en formato Excel con los datos mostrados.